<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ti/onlinemanual/000128" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">计算净数量</Title>
		<Keyword ContextSensitive="No"><Level1>净数量</Level1>
			<Level2>计算</Level2>
		</Keyword>
		<Keyword ContextSensitive="No"><Level1>单位数</Level1>
		</Keyword>
	</Header>
	<GeneralSection><List><ListIntro>如果材料的库存单位具有物理量<GUIRef href="/baanerp/tc/domains/tccu#length" role="option">长度</GUIRef>或<GUIRef href="/baanerp/tc/domains/tccu#area" role="option">面积 (m2)</GUIRef>，则可通过下列字段计算<Link href="/baanerp/ti/glossary/glossary#000056" role="glossary">净数量</Link>：</ListIntro>
			<ListItem><GUIRef href="/baanerp/ti/cst/ticst0101m000#ticst001.leng" role="manual">长度</GUIRef>。</ListItem>
			<ListItem><GUIRef href="/baanerp/ti/cst/ticst0101m000#ticst001.widt" role="manual">宽度</GUIRef>。</ListItem>
			<ListItem><GUIRef href="/baanerp/ti/cst/ticst0101m000#ticst001.noun" role="manual">单位数</GUIRef>。</ListItem>
		</List>
		<Paragraph class="Default">根据下列公式之一，计算净数量：</Paragraph>
		<Paragraph class="Default">如果物理量是<GUIRef href="/baanerp/tc/domains/tccu#length" role="option">长度</GUIRef>：净数量 = 长度 x 单位数</Paragraph>
		<Paragraph class="Default">如果物理量是<GUIRef href="/baanerp/tc/domains/tccu#area" role="option">面积 (m2)</GUIRef>：净数量 = 长度 x 宽度 x 单位数</Paragraph>
		<Paragraph class="Default">如果需要，可以使用不同的值改写计算得到的净数量。</Paragraph>
		<Note><SectionTitle>注意</SectionTitle>
			<Paragraph class="Default">单位的物理量显示在<GUIRef href="/baanerp/tc/mcs/tcmcs0101m000" role="session">单位 (tcmcs0101m000)</GUIRef> 进程中。</Paragraph>
		</Note>
		<List><ListIntro>必须存在可以将下列单位换算成物理量<GUIRef href="/baanerp/tc/domains/tccu#length" role="option">长度</GUIRef>或<GUIRef href="/baanerp/tc/domains/tccu#area" role="option">面积 (m2)</GUIRef>的基本单位的换算系数：</ListIntro>
			<ListItem>在<GUIRef href="/baanerp/ti/bom/tibom0100m000" role="session">物料清单参数 (tibom0100m000)</GUIRef> 进程的<GUIRef href="/baanerp/ti/bom/tibom0100m000#tibom000.buom" role="manual">物料清单计量单位</GUIRef>字段中指定的单位。</ListItem>
			<ListItem>物料的库存单位。</ListItem>
		</List>
		<ExampleSection><SectionTitle>示例</SectionTitle>
			<List><ListIntro>某个产品中使用了 5 件 20 英寸的钢丝。</ListIntro>
				<ListItem>长度：20 英寸</ListItem>
				<ListItem>单位数：5</ListItem>
				<ListItem>计算结果为：100 英寸（即 20x5）</ListItem>
			</List>
			<Paragraph class="Default">Infor ERP 在<GUIRef href="/baanerp/ti/cst/ticst0101m000#ticst001.qune" role="manual">净数量</GUIRef>字段中显示了计算的结果。</Paragraph>
		</ExampleSection>
		<List><ListItem>长度：10 厘米</ListItem>
			<ListItem>宽度：5 厘米</ListItem>
			<ListItem>单位数：5</ListItem>
			<ListItem>计算结果为：250 平方厘米（即 10x5x5）</ListItem>
		</List>
		<Paragraph class="Default">Infor ERP 在<GUIRef href="/baanerp/ti/cst/ticst0101m000#ticst001.qune" role="manual">净数量</GUIRef>字段中显示了上面计算的结果。</Paragraph>
	</GeneralSection>
	<RelatedTopics><SectionTitle>相关主题</SectionTitle>
		<RelTopic><Link href="/baanerp/tc/onlinemanual/000014" role="manual">使用换算系数</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
